GitHub
Sync GitHub installations
Refresh this organization's existing installation claims from GitHub, mark vanished ones revoked, and update the current/outdated permission verdict. Unknown installations are never claimed by Sync.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
orgId*string
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/orgs/string/github/installations/sync"[ { "id": "string", "installationId": 0, "accountLogin": "string", "accountType": "string", "repositorySelection": "string", "suspended": true, "permissionsStatus": "current", "pullRequestsPermission": "read", "checksPermission": "write", "settingsUrl": "http://example.com", "createdAt": "string" }]